<?php
// Heading
$_['heading_title']         = 'Clienți'; 

// Text
$_['text_success']          = 'Succes: ați modificat clienții'; 
$_['text_list']             = 'Lista clienților'; 
$_['text_add']              = 'Adăugați client'; 
$_['text_edit']             = 'Editați clientul'; 
$_['text_default']          = 'Mod implicit'; 
$_['text_store']            = 'Magazin'; 
$_['text_customer']         = 'Detalii Client'; 
$_['text_password']         = 'Parola'; 
$_['text_other']            = 'Altele'; 
$_['text_balance']          = 'Echilibru'; 
$_['text_address']          = 'Adresă'; 
$_['text_payment_method']   = 'Metodă de plată'; 
$_['text_history']          = 'Istoric'; 
$_['text_history_add']      = 'Adăugați istoric'; 
$_['text_transaction']      = 'Tranzacții'; 
$_['text_transaction_add']  = 'Adăugați tranzacție'; 
$_['text_reward']           = 'Puncte de recompensă'; 
$_['text_reward_add']       = 'Adăugați puncte de recompensă'; 
$_['text_ip']               = 'IP'; 
$_['text_option']           = 'Opțiuni'; 
$_['text_login']            = 'Conectați-vă la magazin'; 
$_['text_unlock']           = 'Deblocați contul'; 
$_['text_filter']           = 'Filtru'; 

// Column
$_['column_name']           = 'Numele clientului'; 
$_['column_email']          = 'E-mail'; 
$_['column_customer_group'] = 'Grup de clienți'; 
$_['column_status']         = 'Stare'; 
$_['column_date_added']     = 'Data adăugării'; 
$_['column_comment']        = 'Comentariu'; 
$_['column_description']    = 'Descriere'; 
$_['column_amount']         = 'Cantitate'; 
$_['column_points']         = 'Puncte'; 
$_['column_ip']             = 'IP'; 
$_['column_account']        = 'Conturi'; 
$_['column_store']          = 'Magazin'; 
$_['column_country']        = 'Țară'; 
$_['column_payment_method'] = 'Metodă de plată'; 
$_['column_image']          = 'Imagine'; 
$_['column_type']           = 'Tip'; 
$_['column_date_expire']    = 'Data expirării'; 
$_['column_action']         = 'Acțiune'; 

// Entry
$_['entry_store']           = 'Magazin'; 
$_['entry_customer_group']  = 'Grup de clienți'; 
$_['entry_firstname']       = 'Prenume'; 
$_['entry_lastname']        = 'Nume'; 
$_['entry_email']           = 'E-mail'; 
$_['entry_telephone']       = 'Telefon'; 
$_['entry_newsletter']      = 'Buletin informativ'; 
$_['entry_status']          = 'Stare'; 
$_['entry_safe']            = 'Sigur'; 
$_['entry_password']        = 'Parola'; 
$_['entry_confirm']         = 'Confirmare'; 
$_['entry_company']         = 'Companie'; 
$_['entry_address_1']       = 'Adresă 1'; 
$_['entry_address_2']       = 'Adresă 2'; 
$_['entry_city']            = 'Oraș'; 
$_['entry_postcode']        = 'Cod poștal'; 
$_['entry_country']         = 'Țară'; 
$_['entry_zone']            = 'Regiune / stat'; 
$_['entry_default']         = 'Mod implicit'; 
$_['entry_comment']         = 'Comentariu'; 
$_['entry_description']     = 'Descriere'; 
$_['entry_amount']          = 'Cantitate'; 
$_['entry_points']          = 'Puncte'; 
$_['entry_name']            = 'Numele clientului'; 
$_['entry_ip']              = 'IP'; 
$_['entry_date_from']       = 'Data din'; 
$_['entry_date_to']         = 'Data la'; 

// Button
$_['button_order']          = 'Comenzi'; 

// Help
$_['help_safe']             = 'Setați la adevărat pentru a evita ca acest client să fie blocat de sistemul antifraudă'; 
$_['help_points']           = 'Folosiți minus pentru a elimina punctele'; 

// Error
$_['error_warning']         = 'Avertisment: Vă rugăm să verificați cu atenție formularul pentru erori'; 
$_['error_permission']      = 'Avertisment: nu aveți permisiunea de a modifica clienții'; 
$_['error_customer']        = 'Avertisment: Clientul nu există'; 
$_['error_exists']          = 'Avertisment: Adresa de e-mail este deja înregistrată'; 
$_['error_address']         = 'Avertisment: Adresa nu există'; 
$_['error_firstname']       = 'Prenumele trebuie să fie între 1 și 32 de caractere'; 
$_['error_lastname']        = 'Numele trebuie să fie între 1 și 32 de caractere'; 
$_['error_email']           = 'Adresa de e-mail nu pare să fie validă'; 
$_['error_telephone']       = 'Telefonul trebuie să fie între 3 și 32 de caractere'; 
$_['error_password']        = 'Parola trebuie să fie între 4 și 20 de caractere'; 
$_['error_confirm']         = 'Confirmarea parolei nu se potrivește'; 
$_['error_address_1']       = 'Adresa 1 trebuie să fie între 3 și 128 de caractere'; 
$_['error_city']            = 'Orașul trebuie să fie între 2 și 128 de caractere'; 
$_['error_postcode']        = 'Codul poștal trebuie să fie între 2 și 10 caractere pentru această țară'; 
$_['error_country']         = 'Vă rugăm să selectați o țară'; 
$_['error_zone']            = 'Vă rugăm să selectați o regiune / stat'; 
$_['error_custom_field']    = '%s este necesar'; 
$_['error_regex']           = '%s nu este o intrare validă';
