<?php
// Heading
$_['heading_title']              = 'Comenzi'; 
// Text
$_['text_success']               = 'Succes: aveți comenzi modificate'; 
$_['text_list']                  = 'Lista de comenzi'; 
$_['text_add']                   = 'Adăugați comandă'; 
$_['text_edit']                  = 'Comandă (#%s)'; 
$_['text_filter']                = 'Filtru'; 
$_['text_store']                 = 'Magazin'; 
$_['text_date_added']            = 'Data adăugării'; 
$_['text_customer']              = 'Client'; 
$_['text_cart_add']              = 'Adăugare produs în coș'; 
$_['text_product_add']           = 'Adăugați produs'; 
$_['text_voucher_add']           = 'Adăugați voucher'; 
$_['text_points']                = 'Puncte'; 
$_['text_reward']                = 'Puncte de recompensă'; 
$_['text_reward_add']            = 'Succes: Puncte de recompensă adăugate'; 
$_['text_reward_remove']         = 'Succes: Puncte de recompensă eliminate'; 
$_['text_affiliate']             = 'Afiliat'; 
$_['text_commission']            = 'Comision'; 
$_['text_commission_add']        = 'Succes: Comision adăugat'; 
$_['text_commission_remove']     = 'Succes: Comision eliminat'; 
$_['text_restock']               = 'Succes: Produsele au fost reîncărcate'; 
$_['text_upload']                = 'Fișierul a fost încărcat cu succes'; 
$_['text_subscription']          = 'Abonament'; 
$_['text_subscription_trial']    = '%s fiecare %d %s(s) pentru %d plată(i) atunci'; 
$_['text_subscription_duration'] = '%s fiecare %d %s(s) pentru %d plată(i)'; 
$_['text_subscription_cancel']   = '%s fiecare %d %s(s) până la anulare'; 
$_['text_day']                   = 'zi'; 
$_['text_week']                  = 'săptămână'; 
$_['text_semi_month']            = 'jumătate de lună'; 
$_['text_month']                 = 'lună'; 
$_['text_year']                  = 'an'; 
$_['text_more']                  = 'Mai mult...'; 
$_['text_less']                  = 'Mai puțin...'; 
$_['text_payment_address']       = 'Adresă de plată'; 
$_['text_payment_method']        = 'Metodă de plată'; 
$_['text_payment']               = 'Vă rugăm să selectați metoda de plată preferată pentru această comandă.'; 
$_['text_shipping_address']      = 'Adresă de livrare'; 
$_['text_shipping_method']       = 'Metodă de livrare'; 
$_['text_shipping']              = 'Vă rugăm să selectați metoda de livrare preferată pentru această comandă.'; 
$_['text_comment']               = 'Comentariu'; 
$_['text_history']               = 'Istoric'; 
$_['text_history_add']           = 'Adăugați istoric'; 
$_['text_browser']               = 'Browser'; 
$_['text_ip']                    = 'Adresă IP'; 
$_['text_forwarded_ip']          = 'IP transmis'; 
$_['text_user_agent']            = 'Agent utilizator'; 
$_['text_accept_language']       = 'Limba acceptată'; 
$_['text_order_id']              = 'ID Comandă'; 
$_['text_website']               = 'Website'; 
$_['text_invoice']               = 'Factură fiscală'; 
$_['text_invoice_no']            = 'Factura nr.'; 
$_['text_store_address']         = 'Adresă magazin'; 
$_['text_store_telephone']       = 'Telefon magazin'; 
$_['text_store_email']           = 'Email magazin'; 
$_['text_customer_email']        = 'Email client'; 
$_['text_customer_telephone']    = 'Telefon client'; 
$_['text_missing']               = 'Comenzi lipsă'; 
$_['text_default']               = 'Implicit'; 
$_['text_picklist']              = 'Notă de expediere'; 
// Column
$_['column_order_id']            = 'ID Comandă'; 
$_['column_customer']            = 'Client'; 
$_['column_store']               = 'Magazin'; 
$_['column_status']              = 'Status'; 
$_['column_date_added']          = 'Data adăugării'; 
$_['column_date_modified']       = 'Data modificării'; 
$_['column_total']               = 'Total'; 
$_['column_product']             = 'Produs'; 
$_['column_model']               = 'Model'; 
$_['column_quantity']            = 'Cantitate'; 
$_['column_price']               = 'Preț unitar'; 
$_['column_comment']             = 'Comentariu'; 
$_['column_notify']              = 'Client notificat'; 
$_['column_location']            = 'Locație'; 
$_['column_reference']           = 'Referință'; 
$_['column_weight']              = 'Greutatea produsului'; 
$_['column_action']              = 'Acțiune'; 
// Entry
$_['entry_store']                = 'Magazin'; 
$_['entry_customer']             = 'Client'; 
$_['entry_customer_group']       = 'Grup client'; 
$_['entry_firstname']            = 'Prenume'; 
$_['entry_lastname']             = 'Nume'; 
$_['entry_email']                = 'Email'; 
$_['entry_telephone']            = 'Telefon'; 
$_['entry_address']              = 'Selectează adresă'; 
$_['entry_company']              = 'Companie'; 
$_['entry_address_1']            = 'Adresă 1'; 
$_['entry_address_2']            = 'Adresă 2'; 
$_['entry_city']                 = 'Oraș'; 
$_['entry_postcode']             = 'Cod poștal'; 
$_['entry_country']              = 'Țară'; 
$_['entry_zone']                 = 'Regiune / Stat'; 
$_['entry_product']              = 'Selectează produsul'; 
$_['entry_option']               = 'Selectează opțiunea'; 
$_['entry_subscription']         = 'Selectează abonament'; 
$_['entry_quantity']             = 'Cantitate'; 
$_['entry_to_name']              = 'Nume destinatar'; 
$_['entry_to_email']             = 'Email destinatar'; 
$_['entry_from_name']            = 'Nume expeditor'; 
$_['entry_from_email']           = 'Email expeditor'; 
$_['entry_theme']                = 'Tema certificatului cadou'; 
$_['entry_message']              = 'Mesaj'; 
$_['entry_amount']               = 'Sumă'; 
$_['entry_order_status']         = 'Status comandă'; 
$_['entry_notify']               = 'Notifică clientul'; 
$_['entry_override']             = 'Depășire'; 
$_['entry_comment']              = 'Comentariu'; 
$_['entry_language']             = 'Limba'; 
$_['entry_currency']             = 'Valută'; 
$_['entry_affiliate']            = 'Afiliat'; 
$_['entry_coupon']               = 'Cupon'; 
$_['entry_voucher']              = 'Voucher'; 
$_['entry_reward']               = 'Folosește puncte de recompensă'; 
$_['entry_shipping_method']      = 'Metodă de livrare'; 
$_['entry_payment_method']       = 'Metodă de plată'; 
$_['entry_order_id']             = 'ID Comandă'; 
$_['entry_total']                = 'Total'; 
$_['entry_date_from']            = 'Data din'; 
$_['entry_date_to']              = 'Data până la'; 
// Help
$_['help_override']              = 'Dacă comanda este blocată de o extensie anti-fraudă, activarea va permite modificarea stării acesteia.'; 
// Error
$_['error_warning']              = 'Avertisment: Verificați cu atenție formularul pentru erori'; 
$_['error_permission']           = 'Avertisment: Nu aveți permisiunea de a modifica comenzile'; 
$_['error_invoice_no']           = 'Avertisment: Factura nu a fost încă creată'; 
$_['error_order']                = 'Avertisment: Comanda nu există'; 
$_['error_affiliate']            = 'Avertisment: Afiliatul nu există'; 
$_['error_reward_add']           = 'Avertisment: Punctele de recompensă pentru această comandă au fost deja adăugate'; 
$_['error_commission_add']       = 'Avertisment: Comisionul de afiliat pentru această comandă a fost deja adăugat'; 
