<?php
// Locale
$_['code']                  = 'ro'; 
$_['direction']             = 'ltr'; 
$_['date_format_short']     = 'd/m/Y'; 
$_['date_format_long']      = 'l jS F Y'; 
$_['time_format']           = 'h:i:s A'; 
$_['datetime_format']       = 'd/m/Y H:i:s'; 
$_['decimal_point']         = '.'; 
$_['thousand_point']        = ','; 
// Text
$_['text_home']             = '<i class="fas fa-home"></i>'; 
$_['text_yes']              = 'da'; 
$_['text_no']               = 'Nu'; 
$_['text_none']             = ' --- Nici unul --- '; 
$_['text_select']           = ' --- Te rog selecteaza --- '; 
$_['text_all_zones']        = 'Toate zonele'; 
$_['text_pagination']       = 'Arătând %d la %d de %d (%d Pagini)'; 
$_['text_loading']          = 'Se încarcă...'; 
$_['text_no_results']       = 'Fara rezultate'; 
$_['text_just_now']         = 'chiar acum'; 
$_['text_seconds_ago']      = '%s acum secunde'; 
$_['text_minute_ago']       = '%s acum minut'; 
$_['text_minutes_ago']      = '%s acum câteva minute'; 
$_['text_hour_ago']         = '%s acum o ora'; 
$_['text_hours_ago']        = '%s ore în urmă'; 
$_['text_day_ago']          = '%s zi acum'; 
$_['text_days_ago']         = '%s zile în urmă'; 
$_['text_week_ago']         = '%s acum o saptamana'; 
$_['text_weeks_ago']        = '%s săptămâni în urma'; 
$_['text_month_ago']        = '%s acum o lună'; 
$_['text_months_ago']       = '%s cu luni în urmă'; 
$_['text_year_ago']         = '%s acum an'; 
$_['text_years_ago']        = '%s cu ani în urmă'; 
// Buttons
$_['button_address_add']    = 'Adaugă adresă'; 
$_['button_back']           = 'Înapoi'; 
$_['button_continue']       = 'Continua'; 
$_['button_cart']           = 'Adaugă in coş'; 
$_['button_cancel']         = 'Anulare'; 
$_['button_compare']        = 'Comparați acest produs'; 
$_['button_wishlist']       = 'Adaugă la lista de dorințe'; 
$_['button_checkout']       = 'Finalizeaza Comanda'; 
$_['button_confirm']        = 'Confirmă comanda'; 
$_['button_coupon']         = 'Aplicați cuponul'; 
$_['button_delete']         = 'Șterge'; 
$_['button_download']       = 'Descarca'; 
$_['button_edit']           = 'Editați | ×'; 
$_['button_filter']         = 'Rafina'; 
$_['button_new_address']    = 'Adresa noua'; 
$_['button_change_address'] = 'Schimba adresa'; 
$_['button_reviews']        = 'Recenzii'; 
$_['button_write']          = 'Scrie o recenzie'; 
$_['button_login']          = 'Conectare'; 
$_['button_update']         = 'Actualizați'; 
$_['button_remove']         = 'Elimina'; 
$_['button_reorder']        = 'Reordonare'; 
$_['button_return']         = 'Întoarcere'; 
$_['button_shopping']       = 'Continua cumparaturile'; 
$_['button_search']         = 'Căutare'; 
$_['button_submit']         = 'Trimite'; 
$_['button_guest']          = 'Checkout oaspete'; 
$_['button_view']           = 'Vedere'; 
$_['button_voucher']        = 'Aplicați certificatul cadou'; 
$_['button_upload']         = 'Incarca fisier'; 
$_['button_reward']         = 'Aplicați puncte'; 
$_['button_choose']         = 'Alege'; 
$_['button_shipping']       = 'Aplicați transportul'; 
$_['button_quote']          = 'Obține citate'; 
$_['button_list']           = 'Listă'; 
$_['button_grid']           = 'Grilă'; 
$_['button_map']            = 'Vizualizați harta Google'; 
// Error
$_['error_exception']       = 'Cod de eroare(%s): %s în %s pe net %s'; 
$_['error_upload_1']        = 'Avertisment: fișierul încărcat depășește upload_max_filesize Directiva în php.ini'; 
$_['error_upload_2']        = 'Avertisment: fișierul încărcat depășește MAX_FILE_SIZE Directiva care a fost specificată în forma HTML'; 
$_['error_upload_3']        = 'Avertisment: fișierul încărcat a fost încărcat doar parțial'; 
$_['error_upload_4']        = 'Avertisment: nu a fost încărcat niciun fișier'; 
$_['error_upload_6']        = 'Avertisment: Lipsește un folder temporar'; 
$_['error_upload_7']        = 'Avertisment: nu a reușit să scrie fișier pe disc'; 
$_['error_upload_8']        = 'AVERTIZARE: Încărcarea fișierului oprit prin extensie'; 
$_['error_upload_999']      = 'AVERTIZARE: Nu este disponibil niciun cod de eroare'; 
$_['error_upload_size']     = 'AVERTIZARE: Fișierul încărcat depășește Mărimea Fișierului MAX %sMB'; 
$_['error_curl']            = 'Curl: cod de eroare(%s): %s'; 
$_['error_session']         = 'Avertisment: Sesiunea a expirat, vă rugăm să trimiteți din nou formularul'; 
/* When doing translations only include the matching language code */
// Datepicker
//$_['datepicker']            = 'af'; 
//$_['datepicker']            = 'ar-dz'; 
//$_['datepicker']            = 'ar-kw'; 
//$_['datepicker']            = 'ar-ly'; 
//$_['datepicker']            = 'ar-ma'; 
//$_['datepicker']            = 'ar-sa'; 
//$_['datepicker']            = 'ar-tn'; 
//$_['datepicker']            = 'ar'; 
//$_['datepicker']            = 'az'; 
//$_['datepicker']            = 'be'; 
//$_['datepicker']            = 'bg'; 
//$_['datepicker']            = 'bn'; 
//$_['datepicker']            = 'bo'; 
//$_['datepicker']            = 'br'; 
//$_['datepicker']            = 'bs'; 
//$_['datepicker']            = 'ca'; 
//$_['datepicker']            = 'cs'; 
//$_['datepicker']            = 'cv'; 
//$_['datepicker']            = 'cy'; 
//$_['datepicker']            = 'da'; 
//$_['datepicker']            = 'de-at'; 
//$_['datepicker']            = 'de-ch'; 
//$_['datepicker']            = 'de'; 
//$_['datepicker']            = 'dv'; 
//$_['datepicker']            = 'el'; 
//$_['datepicker']            = 'en-au'; 
//$_['datepicker']            = 'en-ca'; 
//$_['datepicker']            = 'en-gb';               aici
//$_['datepicker']            = 'en-ie'; 
//$_['datepicker']            = 'en-nz'; 
//$_['datepicker']            = 'eo'; 
//$_['datepicker']            = 'es-do'; 
//$_['datepicker']            = 'es'; 
//$_['datepicker']            = 'et'; 
//$_['datepicker']            = 'eu'; 
//$_['datepicker']            = 'fa'; 
//$_['datepicker']            = 'fi'; 
//$_['datepicker']            = 'fo'; 
//$_['datepicker']            = 'fr-ca'; 
//$_['datepicker']            = 'fr-ch'; 
//$_['datepicker']            = 'fr'; 
//$_['datepicker']            = 'fy'; 
//$_['datepicker']            = 'gd'; 
//$_['datepicker']            = 'gl'; 
//$_['datepicker']            = 'gom-latn'; 
//$_['datepicker']            = 'he'; 
//$_['datepicker']            = 'hi'; 
//$_['datepicker']            = 'hr'; 
//$_['datepicker']            = 'hu'; 
//$_['datepicker']            = 'hy-am'; 
//$_['datepicker']            = 'id'; 
//$_['datepicker']            = 'is'; 
//$_['datepicker']            = 'it'; 
//$_['datepicker']            = 'ja'; 
//$_['datepicker']            = 'jv'; 
//$_['datepicker']            = 'ka'; 
//$_['datepicker']            = 'kk'; 
//$_['datepicker']            = 'km'; 
//$_['datepicker']            = 'kn'; 
//$_['datepicker']            = 'ko'; 
//$_['datepicker']            = 'ky'; 
//$_['datepicker']            = 'lb'; 
//$_['datepicker']            = 'lo'; 
//$_['datepicker']            = 'lt'; 
//$_['datepicker']            = 'lv'; 
//$_['datepicker']            = 'me'; 
//$_['datepicker']            = 'mi'; 
//$_['datepicker']            = 'mk'; 
//$_['datepicker']            = 'ml'; 
//$_['datepicker']            = 'mr'; 
//$_['datepicker']            = 'ms-my'; 
//$_['datepicker']            = 'ms'; 
//$_['datepicker']            = 'my'; 
//$_['datepicker']            = 'nb'; 
//$_['datepicker']            = 'ne'; 
//$_['datepicker']            = 'nl-be'; 
//$_['datepicker']            = 'nl'; 
//$_['datepicker']            = 'nn'; 
//$_['datepicker']            = 'pa-in'; 
//$_['datepicker']            = 'pl'; 
//$_['datepicker']            = 'pt-br'; 
//$_['datepicker']            = 'pt'; 
$_['datepicker']            = 'ro'; 
//$_['datepicker']            = 'ru'; 
//$_['datepicker']            = 'sd'; 
//$_['datepicker']            = 'se'; 
//$_['datepicker']            = 'si'; 
//$_['datepicker']            = 'sk'; 
//$_['datepicker']            = 'sl'; 
//$_['datepicker']            = 'sq'; 
//$_['datepicker']            = 'sr-cyrl'; 
//$_['datepicker']            = 'sr'; 
//$_['datepicker']            = 'ss'; 
//$_['datepicker']            = 'sv'; 
//$_['datepicker']            = 'sw'; 
//$_['datepicker']            = 'ta'; 
//$_['datepicker']            = 'te'; 
//$_['datepicker']            = 'tet'; 
//$_['datepicker']            = 'th'; 
//$_['datepicker']            = 'tl-ph'; 
//$_['datepicker']            = 'tlh'; 
//$_['datepicker']            = 'tr'; 
//$_['datepicker']            = 'tzl'; 
//$_['datepicker']            = 'tzm-latn'; 
//$_['datepicker']            = 'tzm'; 
//$_['datepicker']            = 'uk'; 
//$_['datepicker']            = 'ur'; 
//$_['datepicker']            = 'uz-latn'; 
//$_['datepicker']            = 'uz'; 
//$_['datepicker']            = 'vi'; 
//$_['datepicker']            = 'x-pseudo'; 
//$_['datepicker']            = 'yo'; 
//$_['datepicker']            = 'zh-cn'; 
//$_['datepicker']            = 'zh-hk'; 
//$_['datepicker']            = 'zh-tw'; 
