<?php
// Heading
$_['heading_title']          = 'Produse'; 
// Text
$_['text_success']           = 'Succes: Produsele au fost modificate'; 
$_['text_variant']           = 'Vă rugăm să rețineți, deoarece acesta este un produs variantă, trebuie să completați <a href="%s" target="_blank" class="alert-link">datele produsului principal</a>. În caz contrar, datele vor fi înlocuite cu <a href="%s" target="_blank" class="alert-link">datele produsului principal</a> atunci când sunt salvate.'; 
$_['text_list']              = 'Lista de produse'; 
$_['text_add']               = 'Adăugați produs'; 
$_['text_edit']              = 'Editați produsul'; 
$_['text_variant_add']       = 'Adăugați variantă'; 
$_['text_model']             = 'Model'; 
$_['text_price']             = 'Preț'; 
$_['text_stock']             = 'Stoc'; 
$_['text_specification']     = 'Specificație'; 
$_['text_filter']            = 'Filtru'; 
$_['text_default']           = 'Mod implicit'; 
$_['text_keyword']           = 'Nu folosiți spații, înlocuiți-le cu - și asigurați-vă că URL-ul SEO este unic la nivel global.'; 
$_['text_option_add']        = 'Adăugați opțiune'; 
$_['text_option_value']      = 'Valoare opțiune'; 
$_['text_select']            = 'Selectați'; 
$_['text_radio']             = 'Radio'; 
$_['text_checkbox']          = 'Casetă de bifat'; 
$_['text_input']             = 'Intrare'; 
$_['text_text']              = 'Text'; 
$_['text_textarea']          = 'Textarea'; 
$_['text_file']              = 'Fișier'; 
$_['text_date']              = 'Data'; 
$_['text_datetime']          = 'Data & Timp'; 
$_['text_time']              = 'Timp'; 
$_['text_image']             = 'Imagine'; 
$_['text_image_additional']  = 'Imagini suplimentare'; 
$_['text_reward']            = 'Puncte de recompensă'; 
$_['text_points']            = 'Puncte de recompensă'; 
$_['text_report']            = 'Rapoarte de produse'; 
// Column
$_['column_name']            = 'Numele produsului'; 
$_['column_model']           = 'Model'; 
$_['column_image']           = 'Imagine'; 
$_['column_price']           = 'Preț'; 
$_['column_quantity']        = 'Cantitate'; 
$_['column_status']          = 'Stare'; 
$_['column_ip']              = 'IP'; 
$_['column_store']           = 'Magazin'; 
$_['column_country']         = 'Țară'; 
$_['column_date_added']      = 'Data adăugării'; 
$_['column_action']          = 'Acțiune'; 
// Entry
$_['entry_name']             = 'Numele produsului'; 
$_['entry_description']      = 'Descriere'; 
$_['entry_meta_title']       = 'Titlul meta-tag'; 
$_['entry_meta_keyword']     = 'Cuvinte cheie Meta Tag'; 
$_['entry_meta_description'] = 'Descrierea meta-tag'; 
$_['entry_store']            = 'Magazine'; 
$_['entry_keyword']          = 'Cuvânt cheie'; 
$_['entry_model']            = 'Model'; 
$_['entry_sku']              = 'SKU'; 
$_['entry_upc']              = 'UPC'; 
$_['entry_ean']              = 'EAN'; 
$_['entry_jan']              = 'JAN'; 
$_['entry_isbn']             = 'ISBN'; 
$_['entry_mpn']              = 'MPN'; 
$_['entry_location']         = 'Locație'; 
$_['entry_shipping']         = 'Necesită transport'; 
$_['entry_manufacturer']     = 'Producător'; 
$_['entry_date_available']   = 'Data disponibilității'; 
$_['entry_quantity']         = 'Cantitate'; 
$_['entry_minimum']          = 'Cantitate minimă'; 
$_['entry_stock_status']     = 'Stare stoc'; 
$_['entry_price']            = 'Preț'; 
$_['entry_trial_price']      = 'Preț de încercare'; 
$_['entry_tax_class']        = 'Clasa fiscală'; 
$_['entry_points']           = 'Puncte'; 
$_['entry_subtract']         = 'Scădeți din stoc'; 
$_['entry_weight_class']     = 'Clasa de greutate'; 
$_['entry_weight']           = 'Greutate'; 
$_['entry_dimension']        = 'Dimensiuni (L x l x H)'; 
$_['entry_length_class']     = 'Clasa de lungime'; 
$_['entry_length']           = 'Lungime'; 
$_['entry_width']            = 'Lățime'; 
$_['entry_height']           = 'Înălțime'; 
$_['entry_option']           = 'Opțiune'; 
$_['entry_option_value']     = 'Valoare opțiune'; 
$_['entry_customer_group']   = 'Grup de clienți'; 
$_['entry_date_start']       = 'Data început'; 
$_['entry_date_end']         = 'Data sfârșit'; 
$_['entry_priority']         = 'Prioritate'; 
$_['entry_attribute']        = 'Atribut'; 
$_['entry_attribute_group']  = 'Grup de atribute'; 
$_['entry_image']            = 'Imagine'; 
$_['entry_text']             = 'Text'; 
$_['entry_required']         = 'Necesar'; 
$_['entry_status']           = 'Stare'; 
$_['entry_sort_order']       = 'Ordinea de sortare'; 
$_['entry_category']         = 'Categorii'; 
$_['entry_filter']           = 'Filtre'; 
$_['entry_download']         = 'Descărcări'; 
$_['entry_related']          = 'Produse asemănătoare'; 
$_['entry_tag']              = 'Etichete de produs'; 
$_['entry_reward']           = 'Puncte de recompensă'; 
$_['entry_layout']           = 'Anulare aspect'; 
$_['entry_subscription']     = 'Plan de abonament'; 
// Help
$_['help_tag']               = 'Separați cu virgulă'; 
$_['help_sku']               = 'Unitate de păstrare a stocurilor'; 
$_['help_upc']               = 'Cod universal de produs'; 
$_['help_ean']               = 'Numărul articolului european'; 
$_['help_jan']               = 'Numărul articolului japonez'; 
$_['help_isbn']              = 'Numărul de carte standard internațional'; 
$_['help_mpn']               = 'Numărul piesei producătorului'; 
$_['help_minimum']           = 'Forțează o sumă minimă comandată'; 
$_['help_stock_status']      = 'Starea arătată când un produs este în stoc'; 
$_['help_manufacturer']      = '(Completare automată)'; 
$_['help_category']          = '(Completare automată)'; 
$_['help_filter']            = '(Completare automată)'; 
$_['help_download']          = '(Completare automată)'; 
$_['help_related']           = '(Completare automată)'; 
$_['help_option']            = '(Completare automată)'; 
$_['help_points']            = 'Numărul de puncte necesare pentru a cumpăra acest articol. Dacă nu doriți ca acest produs să fie achiziționat cu puncte, lăsați-l la 0.'; 
// Error
$_['error_warning']          = 'Avertisment: Vă rugăm să verificați cu atenție formularul pentru erori'; 
$_['error_permission']       = 'Avertisment: Nu aveți permisiunea de a modifica produsele'; 
$_['error_name']             = 'Numele produsului trebuie să fie între 1 și 255 de caractere'; 
$_['error_meta_title']       = 'Titlul meta trebuie să fie între 1 și 255 de caractere'; 
$_['error_model']            = 'Modelul produsului trebuie să fie între 1 și 64 de caractere'; 
$_['error_keyword']          = 'URL-ul SEO trebuie să fie între 1 și 64 de caractere'; 
$_['error_keyword_exists']   = 'URL-ul SEO trebuie să fie unic'; 
$_['error_required']         = '%s este necesar'; 
