<?php
// Locale
$_['code']                          = 'ro'; 
$_['direction']                     = 'ltr'; 
$_['date_format_short']             = 'd/m/Y'; 
$_['date_format_long']              = 'l jS F Y'; 
$_['time_format']                   = 'h:i:s A'; 
$_['datetime_format']               = 'd/m/Y H:i:s'; 
$_['decimal_point']                 = '.'; 
$_['thousand_point']                = ','; 
// Text
$_['text_yes']                      = 'Da'; 
$_['text_no']                       = 'Nu'; 
$_['text_on']                       = 'Activat'; 
$_['text_off']                      = 'Dezactivat'; 
$_['text_enabled']                  = 'Activat'; 
$_['text_disabled']                 = 'Dezactivat'; 
$_['text_none']                     = ' --- Niciunul --- '; 
$_['text_select']                   = ' --- Te rog selectează --- '; 
$_['text_select_all']               = 'Selectează tot'; 
$_['text_all']                      = 'Toate'; 
$_['text_unselect_all']             = 'Deselectează tot'; 
$_['text_all_zones']                = 'Toate zonele'; 
$_['text_default']                  = ' <b>(Mod implicit)</b>'; 
$_['text_close']                    = 'Închide'; 
$_['text_pagination']               = 'Arătând %d din %d de %d (%d pagini)'; 
$_['text_loading']                  = 'Se încarcă...'; 
$_['text_no_results']               = 'Fără rezultate'; 
$_['text_confirm']                  = 'Ești sigur?'; 
$_['text_home']                     = 'Acasă'; 
$_['text_second_ago']               = 'chiar acum'; 
$_['text_seconds_ago']              = '%s secunde în urmă'; 
$_['text_minute_ago']               = '%s minut în urmă'; 
$_['text_minutes_ago']              = '%s minute în urmă'; 
$_['text_hour_ago']                 = '%s oră în urmă'; 
$_['text_hours_ago']                = '%s ore în urmă'; 
$_['text_day_ago']                  = '%s zi în urmă'; 
$_['text_days_ago']                 = '%s zile în urmă'; 
$_['text_week_ago']                 = '%s săptămână în urmă'; 
$_['text_weeks_ago']                = '%s săptămâni în urmă'; 
$_['text_month_ago']                = '%s lună în urmă'; 
$_['text_months_ago']               = '%s luni în urmă'; 
$_['text_year_ago']                 = '%s an în urmă'; 
$_['text_years_ago']                = '%s ani în urmă'; 
// Button
$_['button_add']                    = 'Adăugați nou'; 
$_['button_delete']                 = 'Șterge'; 
$_['button_save']                   = 'Salvează'; 
$_['button_cancel']                 = 'Anulează'; 
$_['button_subscription_cancel']    = 'Anulează abonamentul'; 
$_['button_continue']               = 'Continuă'; 
$_['button_confirm']                = 'Confirmă'; 
$_['button_clear']                  = 'Șterge'; 
$_['button_close']                  = 'Închide'; 
$_['button_enable']                 = 'Permite'; 
$_['button_disable']                = 'Dezactivează'; 
$_['button_filter']                 = 'Filtrează'; 
$_['button_send']                   = 'Trimite'; 
$_['button_edit']                   = 'Editează'; 
$_['button_copy']                   = 'Copiază'; 
$_['button_back']                   = 'Înapoi'; 
$_['button_remove']                 = 'Elimină'; 
$_['button_refresh']                = 'Reîmprospătează'; 
$_['button_export']                 = 'Exportă'; 
$_['button_import']                 = 'Importă'; 
$_['button_download']               = 'Descarcă'; 
$_['button_rebuild']                = 'Reconstruiește'; 
$_['button_upload']                 = 'Încarcă'; 
$_['button_submit']                 = 'Trimite'; 
$_['button_invoice_print']          = 'Tipărește factura'; 
$_['button_shipping_print']         = 'Tipărește lista de expediere'; 
$_['button_address_add']            = 'Adăugați adresă'; 
$_['button_attribute_add']          = 'Adăugați atribut'; 
$_['button_banner_add']             = 'Adăugați banner'; 
$_['button_custom_field_value_add'] = 'Adăugați câmp personalizat'; 
$_['button_product_add']            = 'Adăugați produs'; 
$_['button_filter_add']             = 'Adăugați filtrul'; 
$_['button_option_add']             = 'Adăugați opțiune'; 
$_['button_option_value_add']       = 'Adăugați valoarea opțiunii'; 
$_['button_subscription_add']       = 'Adăugați abonament'; 
$_['button_discount_add']           = 'Adăugați reducere'; 
$_['button_special_add']            = 'Adăugați ofertă specială'; 
$_['button_image_add']              = 'Adăugați imagine'; 
$_['button_geo_zone_add']           = 'Adăugați zona geografică'; 
$_['button_history_add']            = 'Adăugați istoric'; 
$_['button_transaction_add']        = 'Adăugați tranzacție'; 
$_['button_route_add']              = 'Adăugați traseu'; 
$_['button_rule_add']               = 'Adăugați regulă'; 
$_['button_module_add']             = 'Adăugați modul'; 
$_['button_link_add']               = 'Adăugați link'; 
$_['button_customer_add']           = 'Adăugați client'; 
$_['button_approve']                = 'Aprobați'; 
$_['button_deny']                   = 'Refuză'; 
$_['button_reset']                  = 'Resetează'; 
$_['button_generate']               = 'Generează'; 
$_['button_voucher_add']            = 'Adăugați voucher'; 
$_['button_view']                   = 'Vizualizează'; 
$_['button_reward_add']             = 'Adăugați puncte de recompensă'; 
$_['button_reward_remove']          = 'Eliminați punctele de recompensă'; 
$_['button_commission_add']         = 'Adăugați comision'; 
$_['button_commission_remove']      = 'Eliminați comisionul'; 
$_['button_credit_add']             = 'Adăugați credit'; 
$_['button_credit_remove']          = 'Eliminați creditul'; 
$_['button_ip_add']                 = 'Adăugați IP'; 
$_['button_parent']                 = 'Părinte'; 
$_['button_folder']                 = 'Dosar nou'; 
$_['button_search']                 = 'Căutare'; 
$_['button_install']                = 'Instalare'; 
$_['button_uninstall']              = 'Dezinstalare'; 
$_['button_link']                   = 'Legătură'; 
$_['button_currency']               = 'Reîmprospătează valorile monedei'; 
$_['button_apply']                  = 'Aplică'; 
$_['button_category_add']           = 'Adăugați categorie'; 
$_['button_order']                  = 'Vezi comanda'; 
$_['button_subscription']           = 'Vizualizați abonamentul'; 
$_['button_buy']                    = 'Cumpără'; 
$_['button_restore']                = 'Restabilește'; 
$_['button_run']                    = 'Rulează cron job-ul'; 
$_['button_backup']                 = 'Backup'; 
$_['button_developer']              = 'Setări dezvoltatori'; 
$_['button_master']                 = 'Produs principal'; 
$_['button_resend']                 = 'Reenvio'; 
// Tab
$_['tab_address']                   = 'Adrese'; 
$_['tab_additional']                = 'Adițional'; 
$_['tab_attribute']                 = 'Atribut'; 
$_['tab_comment']                   = 'Comentariu'; 
$_['tab_data']                      = 'Date'; 
$_['tab_description']               = 'Descriere'; 
$_['tab_design']                    = 'Design'; 
$_['tab_discount']                  = 'Reducere'; 
$_['tab_documentation']             = 'Documentație'; 
$_['tab_general']                   = 'General'; 
$_['tab_history']                   = 'Istoric'; 
$_['tab_ip']                        = 'Adrese IP'; 
$_['tab_links']                     = 'Linkuri'; 
$_['tab_log']                       = 'Jurnal'; 
$_['tab_image']                     = 'Imagine'; 
$_['tab_option']                    = 'Opțiune'; 
$_['tab_server']                    = 'Server'; 
$_['tab_seo']                       = 'SEO'; 
$_['tab_store']                     = 'Magazin'; 
$_['tab_special']                   = 'Special'; 
$_['tab_session']                   = 'Sesiune'; 
$_['tab_local']                     = 'Local'; 
$_['tab_mail']                      = 'Poștă'; 
$_['tab_payment_method']            = 'Metode de plată'; 
$_['tab_product']                   = 'Produse'; 
$_['tab_reward']                    = 'Puncte de recompensă'; 
$_['tab_transaction']               = 'Tranzacții'; 
$_['tab_voucher']                   = 'Vouchere'; 
$_['tab_subscription']              = 'Abonamente'; 
$_['tab_report']                    = 'Raport'; 
// Error
$_['error_exception']               = 'Cod de eroare(%s): %s în %s pe server %s'; 
$_['error_upload_1']                = 'Avertisment: Fișierul încărcat depășește directiva upload_max_filesize din php.ini'; 
$_['error_upload_2']                = 'Avertisment: Fișierul încărcat depășește directiva MAX_FILE_SIZE specificată în formularul HTML'; 
$_['error_upload_3']                = 'Avertisment: Fișierul a fost încărcat doar parțial'; 
$_['error_upload_4']                = 'Avertisment: Nu a fost încărcat niciun fișier'; 
$_['error_upload_6']                = 'Avertisment: Lipsește un folder temporar'; 
$_['error_upload_7']                = 'Avertisment: Nu s-a reușit scrierea fișierului pe disc'; 
$_['error_upload_8']                = 'Avertisment: Încărcarea fișierului a fost oprită din cauza extensiei'; 
$_['error_upload_999']              = 'Avertisment: Nu este disponibil un cod de eroare'; 
$_['error_upload_size']             = 'Avertisment: Fișierul încărcat depășește dimensiunea maximă permisă de %s MB'; 
$_['error_curl']                    = 'Curl: Cod de eroare(%s): %s'; 
$_['error_format_b']               = 'Avertisment: Fișierul încărcat depășește dimensiunea maximă permisă de %s Bytes'; 
$_['error_format_kb']              = 'Avertisment: Fișierul încărcat depășește dimensiunea maximă permisă de %s Kilobytes'; 
$_['error_format_mb']              = 'Avertisment: Fișierul încărcat depășește dimensiunea maximă permisă de %s Megabytes'; 
$_['error_format_gb']              = 'Avertisment: Fișierul încărcat depășește dimensiunea maximă permisă de %s Gigabytes'; 
/* When doing translations only include the matching language code */
// CKEditor
//$_['ckeditor']                    = 'af'; 
//$_['ckeditor']                    = 'ar'; 
//$_['ckeditor']                    = 'az'; 
//$_['ckeditor']                    = 'bg'; 
//$_['ckeditor']                    = 'bn'; 
//$_['ckeditor']                    = 'bs'; 
//$_['ckeditor']                    = 'ca'; 
//$_['ckeditor']                    = 'cs'; 
//$_['ckeditor']                    = 'cy'; 
//$_['ckeditor']                    = 'da'; 
//$_['ckeditor']                    = 'de'; 
//$_['ckeditor']                    = 'de-ch'; 
//$_['ckeditor']                    = 'el'; 
$_['ckeditor']                      = 'en'; 
//$_['ckeditor']                    = 'en-au'; 
//$_['ckeditor']                    = 'en-ca'; 
//$_['ckeditor']                    = 'en-gb'; 
//$_['ckeditor']                    = 'eo'; 
//$_['ckeditor']                    = 'es'; 
//$_['ckeditor']                    = 'es-mx'; 
//$_['ckeditor']                    = 'et'; 
//$_['ckeditor']                    = 'eu'; 
//$_['ckeditor']                    = 'fa'; 
//$_['ckeditor']                    = 'fi'; 
//$_['ckeditor']                    = 'fo'; 
//$_['ckeditor']                    = 'fr'; 
//$_['ckeditor']                    = 'gl'; 
//$_['ckeditor']                    = 'gu'; 
//$_['ckeditor']                    = 'he'; 
//$_['ckeditor']                    = 'hi'; 
//$_['ckeditor']                    = 'hr'; 
//$_['ckeditor']                    = 'hu'; 
//$_['ckeditor']                    = 'id'; 
//$_['ckeditor']                    = 'is'; 
//$_['ckeditor']                    = 'it'; 
//$_['ckeditor']                    = 'ja'; 
//$_['ckeditor']                    = 'ka'; 
//$_['ckeditor']                    = 'km'; 
//$_['ckeditor']                    = 'ko'; 
//$_['ckeditor']                    = 'ku'; 
//$_['ckeditor']                    = 'lt'; 
//$_['ckeditor']                    = 'lv'; 
//$_['ckeditor']                    = 'mk'; 
//$_['ckeditor']                    = 'mn'; 
//$_['ckeditor']                    = 'ms'; 
//$_['ckeditor']                    = 'nb'; 
//$_['ckeditor']                    = 'nl'; 
//$_['ckeditor']                    = 'no'; 
//$_['ckeditor']                    = 'oc'; 
//$_['ckeditor']                    = 'pl'; 
//$_['ckeditor']                    = 'pt'; 
//$_['ckeditor']                    = 'pt-br'; 
//$_['ckeditor']                    = 'ro'; 
//$_['ckeditor']                    = 'ru'; 
//$_['ckeditor']                    = 'si'; 
//$_['ckeditor']                    = 'sk'; 
//$_['ckeditor']                    = 'sl'; 
//$_['ckeditor']                    = 'sq'; 
//$_['ckeditor']                    = 'sr'; 
//$_['ckeditor']                    = 'sr-latn'; 
//$_['ckeditor']                    = 'sv'; 
//$_['ckeditor']                    = 'th'; 
//$_['ckeditor']                    = 'tr'; 
//$_['ckeditor']                    = 'tt'; 
//$_['ckeditor']                    = 'ug'; 
//$_['ckeditor']                    = 'uk'; 
//$_['ckeditor']                    = 'vi'; 
//$_['ckeditor']                    = 'zh'; 
//$_['ckeditor']                    = 'zh-cn'; 
// Datepicker
$_['datepicker']                    = 'en-gb'; 
//$_['datepicker']                  = 'af'; 
//$_['datepicker']                  = 'ar-dz'; 
//$_['datepicker']                  = 'ar-kw'; 
//$_['datepicker']                  = 'ar-ly'; 
//$_['datepicker']                  = 'ar-ma'; 
//$_['datepicker']                  = 'ar-sa'; 
//$_['datepicker']                  = 'ar-tn'; 
//$_['datepicker']                  = 'ar'; 
//$_['datepicker']                  = 'az'; 
//$_['datepicker']                  = 'be'; 
//$_['datepicker']                  = 'bg'; 
//$_['datepicker']                  = 'bn'; 
//$_['datepicker']                  = 'bo'; 
//$_['datepicker']                  = 'br'; 
//$_['datepicker']                  = 'bs'; 
//$_['datepicker']                  = 'ca'; 
//$_['datepicker']                  = 'cs'; 
//$_['datepicker']                  = 'cv'; 
//$_['datepicker']                  = 'cy'; 
//$_['datepicker']                  = 'da'; 
//$_['datepicker']                  = 'de-at'; 
//$_['datepicker']                  = 'de-ch'; 
//$_['datepicker']                  = 'de'; 
//$_['datepicker']                  = 'dv'; 
//$_['datepicker']                  = 'el'; 
//$_['datepicker']                  = 'en-au'; 
//$_['datepicker']                  = 'en-ca'; 
//$_['datepicker']                  = 'en-gb'; 
//$_['datepicker']                  = 'en-ie'; 
//$_['datepicker']                  = 'en-nz'; 
//$_['datepicker']                  = 'eo'; 
//$_['datepicker']                  = 'es-do'; 
//$_['datepicker']                  = 'es'; 
//$_['datepicker']                  = 'et'; 
//$_['datepicker']                  = 'eu'; 
//$_['datepicker']                  = 'fa'; 
//$_['datepicker']                  = 'fi'; 
//$_['datepicker']                  = 'fo'; 
//$_['datepicker']                  = 'fr-ca'; 
//$_['datepicker']                  = 'fr-ch'; 
//$_['datepicker']                  = 'fr'; 
//$_['datepicker']                  = 'fy'; 
//$_['datepicker']                  = 'gd'; 
//$_['datepicker']                  = 'gl'; 
//$_['datepicker']                  = 'gom-latn'; 
//$_['datepicker']                  = 'he'; 
//$_['datepicker']                  = 'hi'; 
//$_['datepicker']                  = 'hr'; 
//$_['datepicker']                  = 'hu'; 
//$_['datepicker']                  = 'hy-am'; 
//$_['datepicker']                  = 'id'; 
//$_['datepicker']                  = 'is'; 
//$_['datepicker']                  = 'it'; 
//$_['datepicker']                  = 'ja'; 
//$_['datepicker']                  = 'jv'; 
//$_['datepicker']                  = 'ka'; 
//$_['datepicker']                  = 'kk'; 
//$_['datepicker']                  = 'km'; 
//$_['datepicker']                  = 'kn'; 
//$_['datepicker']                  = 'ko'; 
//$_['datepicker']                  = 'ky'; 
//$_['datepicker']                  = 'lb'; 
//$_['datepicker']                  = 'lo'; 
//$_['datepicker']                  = 'lt'; 
//$_['datepicker']                  = 'lv'; 
//$_['datepicker']                  = 'me'; 
//$_['datepicker']                  = 'mi'; 
//$_['datepicker']                  = 'mk'; 
//$_['datepicker']                  = 'ml'; 
//$_['datepicker']                  = 'mr'; 
//$_['datepicker']                  = 'ms-my'; 
//$_['datepicker']                  = 'ms'; 
//$_['datepicker']                  = 'my'; 
//$_['datepicker']                  = 'nb'; 
//$_['datepicker']                  = 'ne'; 
//$_['datepicker']                  = 'nl-be'; 
//$_['datepicker']                  = 'nl'; 
//$_['datepicker']                  = 'nn'; 
//$_['datepicker']                  = 'pa-in'; 
//$_['datepicker']                  = 'pl'; 
//$_['datepicker']                  = 'pt-br'; 
//$_['datepicker']                  = 'pt'; 
//$_['datepicker']                  = 'ro'; 
//$_['datepicker']                  = 'ru'; 
//$_['datepicker']                  = 'sd'; 
//$_['datepicker']                  = 'se'; 
//$_['datepicker']                  = 'si'; 
//$_['datepicker']                  = 'sk'; 
//$_['datepicker']                  = 'sl'; 
//$_['datepicker']                  = 'sq'; 
//$_['datepicker']                  = 'sr-cyrl'; 
//$_['datepicker']                  = 'sr'; 
//$_['datepicker']                  = 'ss'; 
//$_['datepicker']                  = 'sv'; 
//$_['datepicker']                  = 'sw'; 
//$_['datepicker']                  = 'ta'; 
//$_['datepicker']                  = 'te'; 
//$_['datepicker']                  = 'tet'; 
//$_['datepicker']                  = 'th'; 
//$_['datepicker']                  = 'tl-ph'; 
//$_['datepicker']                  = 'tlh'; 
//$_['datepicker']                  = 'tr'; 
//$_['datepicker']                  = 'tzl'; 
//$_['datepicker']                  = 'tzm-latn'; 
//$_['datepicker']                  = 'tzm'; 
//$_['datepicker']                  = 'uk'; 
//$_['datepicker']                  = 'ur'; 
//$_['datepicker']                  = 'uz-latn'; 
//$_['datepicker']                  = 'uz'; 
//$_['datepicker']                  = 'vi'; 
//$_['datepicker']                  = 'x-pseudo'; 
//$_['datepicker']                  = 'yo'; 
//$_['datepicker']                  = 'zh-cn'; 
//$_['datepicker']                  = 'zh-hk'; 
//$_['datepicker']                  = 'zh-tw'; 
