<?php
// Heading
$_['heading_title']                    = 'Magazine'; 

// Text
$_['text_settings']                    = 'Setări'; 
$_['text_success']                     = 'Succes: magazinele au fost modificate cu succes'; 
$_['text_list']                        = 'Lista magazinelor'; 
$_['text_add']                         = 'Adăugați un magazin'; 
$_['text_edit']                        = 'Editați magazinul'; 
$_['text_items']                       = 'Produse'; 
$_['text_shipping']                    = 'Adresă de livrare'; 
$_['text_payment']                     = 'Adresă de plată'; 
$_['text_product']                     = 'Produse'; 
$_['text_legal']                       = 'Legal'; 
$_['text_tax']                         = 'Impozite'; 
$_['text_account']                     = 'Cont'; 
$_['text_checkout']                    = 'Finalizare comandă'; 
$_['text_stock']                       = 'Stoc'; 
$_['text_image']                       = 'Dimensiuni imagine'; 

// Column
$_['column_name']                      = 'Numele magazinului'; 
$_['column_url']                       = 'URL magazin'; 
$_['column_action']                    = 'Acțiune'; 

// Entry
$_['entry_url']                        = 'URL magazin'; 
$_['entry_meta_title']                 = 'Titlu Meta'; 
$_['entry_meta_description']           = 'Descriere Meta Tag'; 
$_['entry_meta_keyword']               = 'Cuvinte cheie Meta Tag'; 
$_['entry_layout']                     = 'Aspect implicit'; 
$_['entry_theme']                      = 'Temă'; 
$_['entry_name']                       = 'Numele magazinului'; 
$_['entry_owner']                      = 'Proprietar magazin'; 
$_['entry_address']                    = 'Adresă'; 
$_['entry_geocode']                    = 'Geocod'; 
$_['entry_email']                      = 'E-mail'; 
$_['entry_telephone']                  = 'Telefon'; 
$_['entry_image']                      = 'Imagine'; 
$_['entry_open']                       = 'Orar deschidere'; 
$_['entry_comment']                    = 'Comentarii'; 
$_['entry_location']                   = 'Locație magazin'; 
$_['entry_country']                    = 'Țară'; 
$_['entry_zone']                       = 'Regiune / Stat'; 
$_['entry_language']                   = 'Limba'; 
$_['entry_currency']                   = 'Monedă'; 
$_['entry_product_description_length'] = 'Lungimea descrierii produsului (listă)'; 
$_['entry_pagination']                 = 'Elemente per pagină'; 
$_['entry_product_count']              = 'Numărul de produse per categorie'; 
$_['entry_cookie']                     = 'Politica privind cookie-urile'; 
$_['entry_gdpr']                       = 'Politica GDPR'; 
$_['entry_tax']                        = 'Afișează prețurile cu TVA inclus'; 
$_['entry_tax_default']                = 'Folosiți adresa fiscală a magazinului'; 
$_['entry_tax_customer']               = 'Folosiți adresa fiscală a clientului'; 
$_['entry_customer_group']             = 'Grup clienți'; 
$_['entry_customer_group_display']     = 'Grupuri de clienți vizibile'; 
$_['entry_customer_price']             = 'Afișează prețurile doar pentru clienți autentificați'; 
$_['entry_account']                    = 'Termeni cont'; 
$_['entry_cart_weight']                = 'Afișează greutatea pe pagina coșului'; 
$_['entry_checkout_guest']             = 'Checkout ca oaspete'; 
$_['entry_checkout']                   = 'Condiții checkout'; 
$_['entry_stock_display']              = 'Afișează stocul'; 
$_['entry_stock_checkout']             = 'Permite checkout-ul pentru produse fără stoc'; 
$_['entry_logo']                       = 'Logo magazin'; 
$_['entry_image_category']             = 'Dimensiune imagine categorie (L x H)'; 
$_['entry_image_thumb']                = 'Dimensiune imagine produs (miniatură) (L x H)'; 
$_['entry_image_popup']                = 'Dimensiune imagine produs (popup) (L x H)'; 
$_['entry_image_product']              = 'Dimensiune imagine produs (listă) (L x H)'; 
$_['entry_image_additional']           = 'Dimensiune imagine suplimentară produs (L x H)'; 
$_['entry_image_related']              = 'Dimensiune imagine produse înrudite (L x H)'; 
$_['entry_image_compare']              = 'Dimensiune imagine comparare (L x H)'; 
$_['entry_image_wishlist']             = 'Dimensiune imagine wishlist (L x H)'; 
$_['entry_image_cart']                 = 'Dimensiune imagine coș (L x H)'; 
$_['entry_image_location']             = 'Dimensiune imagine locație (L x H)'; 
$_['entry_width']                      = 'Lățime'; 
$_['entry_height']                     = 'Înălțime'; 

// Help
$_['help_url'] = 'Introduceți URL-ul complet către magazinul dvs. Asigurați-vă că adăugați "/" la sfârșit. Ex: http://www.domeniultau.com/path/<br/><br/>Nu folosiți subfoldere pentru a crea un magazin nou. Ar trebui să folosiți un alt domeniu sau subdomeniu pentru magazinul dumneavoastră.'; 
$_['help_geocode']                     = 'Vă rugăm să introduceți manual geocodul locației magazinului.'; 
$_['help_open']                        = 'Completează orele de deschidere ale magazinului.'; 
$_['help_comment']                     = 'Acest câmp este pentru orice note speciale pe care doriți să le transmiteți clienților, de exemplu: magazinul nu acceptă plăți prin cec.'; 
$_['help_location']                    = 'Diferitele locații ale magazinelor pe care le aveți și pe care doriți să le afișați în formularul de contact.'; 
$_['help_currency']                    = 'Schimbați moneda implicită. Ștergeți cache-ul browserului pentru a observa schimbările și resetați cookie-ul existent.'; 
$_['help_pagination']                  = 'Determină câte produse sau categorii sunt afișate pe pagină.'; 
$_['help_product_description_length']  = 'Lungimea descrierii produsului afișată în lista de produse (categorii, etc.)'; 
$_['help_cookie']                      = 'Afișați politica privind cookie-urile în conformitate cu legislația UE.'; 
$_['help_gdpr']                        = 'Activează funcționalități GDPR, cum ar fi posibilitatea pentru clienți de a solicita ștergerea contului lor.'; 
$_['help_tax_default']                 = 'Folosiți adresa magazinului pentru a calcula taxele, dacă clientul nu este autentificat. Puteți alege să utilizați adresa de livrare sau de plată a clientului.'; 
$_['help_tax_customer']                = 'Folosiți adresa implicită a clientului atunci când acesta se autentifică, pentru a calcula taxele. Puteți alege să utilizați adresa de livrare sau de plată.'; 
$_['help_customer_group']              = 'Grupul de clienți implicit pentru magazin.'; 
$_['help_customer_group_display']      = 'Afișați grupurile de clienți pe care le pot selecta clienții noi la înscriere, de exemplu, en-gros sau afaceri.'; 
$_['help_customer_price']              = 'Afișați prețurile doar când un client este autentificat.'; 
$_['help_account']                     = 'Obligă utilizatorii să accepte termenii înainte de a crea un cont.'; 
$_['help_checkout_guest']              = 'Permite clienților să finalizeze comanda fără a crea un cont. Această opțiune nu va fi disponibilă pentru produsele descărcabile.'; 
$_['help_checkout']                    = 'Obligă utilizatorii să accepte termenii înainte de a putea finaliza comanda.'; 
$_['help_stock_display']               = 'Afișați cantitatea de stoc pe pagina produsului.'; 
$_['help_stock_checkout']              = 'Permite clienților să finalizeze comanda chiar dacă produsele comandate nu sunt în stoc.'; 
$_['help_product_count']               = 'Afișați numărul de produse din subcategorii în meniul din antetul magazinului. Atenție: aceasta poate afecta performanța pentru magazinele cu multe subcategorii.'; 

// Error
$_['error_warning']                    = 'Avertisment: Verificați cu atenție formularul pentru erori'; 
$_['error_permission']                 = 'Avertisment: Nu aveți permisiunea de a modifica magazinele'; 
$_['error_url']                        = 'URL-ul magazinului este necesar'; 
$_['error_meta_title']                 = 'Titlul Meta trebuie să fie între 3 și 32 de caractere'; 
$_['error_name']                       = 'Numele magazinului trebuie să fie între 3 și 32 de caractere'; 
$_['error_owner']                      = 'Proprietarul magazinului trebuie să fie între 3 și 64 de caractere'; 
$_['error_address']                    = 'Adresa magazinului trebuie să fie între 10 și 256 de caractere'; 
$_['error_email']                      = 'Adresa de e-mail nu este validă'; 
$_['error_telephone']                  = 'Numărul de telefon trebuie să fie între 3 și 32 de caractere'; 
$_['error_product_description_length'] = 'Lungimea descrierii produsului este necesară'; 
$_['error_pagination']                 = 'Setarea paginării este necesară'; 
$_['error_customer_group_display']     = 'Trebuie să includeți grupul de clienți implicit pentru a folosi această funcționalitate'; 
$_['error_default']                    = 'Avertisment: Nu puteți șterge magazinul implicit'; 
$_['error_order']                      = 'Avertisment: Acest magazin nu poate fi șters, deoarece este asociat cu %s comenzi'; 
$_['error_subscription']               = 'Avertisment: Acest magazin nu poate fi șters, deoarece este asociat cu %s abonamente'; 
$_['error_image_thumb']                = 'Dimensiunea imaginii miniatură este necesară'; 
$_['error_image_popup']                = 'Dimensiunea imaginii pop-up este necesară'; 
$_['error_image_product']              = 'Dimensiunea imaginii produsului în listă este necesară'; 
$_['error_image_category']             = 'Dimensiunea imaginii categoriei este necesară'; 
$_['error_image_additional']           = 'Dimensiunea imaginii suplimentare produs este necesară'; 
$_['error_image_related']              = 'Dimensiunea imaginii produselor înrudite este necesară'; 
$_['error_image_compare']              = 'Dimensiunea imaginii comparării este necesară'; 
$_['error_image_wishlist']             = 'Dimensiunea imaginii wishlist-ului este necesară'; 
$_['error_image_cart']                 = 'Dimensiunea imaginii coșului este necesară'; 
$_['error_image_location']             = 'Dimensiunea imaginii locației este necesară';
